<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'groupformation', language 'ro', version '3.1'.
 *
 * @package     groupformation
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity'] = 'Activitate';
$string['activity_end'] = 'Încetați activitatea';
$string['activity_start'] = 'Începeți activitatea';
$string['activity_visible'] = 'Activitatea nu este vizibilă pentru dumneavoastră .';
$string['add_line'] = 'Adaugă linie';
$string['alreadySubmitted'] = 'A fost deja transmis';
$string['analyse'] = 'Analiză';
$string['analysis_status_info0'] = 'Puteți să începeți sau să încheiați activitatea.';
$string['analysis_status_info1'] = 'Trebuie să opriți activitatea înainte de formarea grupului.';
$string['analysis_status_info2'] = 'Trebuie să începeți activitatea, astfel încât studenții să poată răspunde la chestionar.';
$string['analysis_status_info3'] = 'Formarea grupului a început deja, respectiv este în proces. Activitatea nu mai poate fi începută. Dacă doriți să începeți din nou activitatea, trebuie să ștergeți grupurile generate.';
$string['analysis_status_info4'] = 'Acum puteți începe formarea grupului.';
$string['archived_activity_admin'] = 'Activitatea a fost arhivată. Nu mai este necesar altceva.';
$string['archived_activity_answers'] = 'Activitatea a fost arhivată. Răspunsurile dumneavoastră nu mai sunt stocate și nu există nimic de făcut aici.';
$string['are'] = 'Sunt';
$string['are_now'] = 'Acum sunt';
$string['availability_nochangespossible'] = 'Ați răspuns deja la chestionar. Nu mai puteți schimba disponibilitatea.';
$string['bad'] = 'greșit';
$string['cannotloadxml'] = 'Nu se poate încărca fișierul XML';
$string['category_character'] = 'Caracter';
$string['category_general'] = 'General';
$string['category_grade'] = 'Obiective';
$string['category_knowledge'] = 'Cunoștințe';
$string['category_learning'] = 'Învățare';
$string['category_motivation'] = 'Motivare';
$string['category_points'] = 'Obiective';
$string['category_self'] = 'Autoevaluare';
$string['category_sellmo'] = 'Motivarea învățării și realizării';
$string['category_srl'] = 'Învățare auto-controlată';
$string['category_team'] = 'Echipă';
$string['category_topic'] = 'Topicuri';
$string['choose_evaluationmethod'] = 'Alege metoda';
$string['choose_number'] = 'Alege numărul';
$string['choose_scenario'] = 'Alege scenariul';
$string['completeTheForm'] = 'Completează chestionarul';
$string['completed_questionnaire'] = 'chestionare cu răspunsuri complete.';
$string['contact_members'] = 'Pentru a contacta membrii echipei dumneavoastră puteți face clic pe numele lor de utilizator.';
$string['continueTheForm'] = 'Continuă';
$string['cron_job_not_running'] = 'Pentru a gestiona lucrările în așteptare (queued), un cron lucrează în fundal. Din păcate, fie nu răspunde, fie nu rulează deloc. Dacă acest mesaj continuă să apară după 24 de ore, vă rugăm să contactați administratorul de sistem.';
$string['edit_param'] = 'Editați';
$string['editparam'] = 'Editați parametrii';
$string['emailnotifications_info'] = 'Veți fi anunțat prin mesaj când se va fi încheia.';
$string['endtime'] = 'Sfârșitul timpului';
$string['eval_final_text'] = 'Comparația este bazată pe {$a->percent}% din răspunsurile utilizatorilor ({$a->completed} din {$a->coursesize} utilizatori au răspuns deja).';
$string['evaluation'] = 'Evaluare';
$string['evaluation_point_info'] = 'indică numărul maxim de puncte disponibile';
$string['evaluationmethod_description'] = 'Cum evaluați munca?';
$string['evaluationmethod_error'] = 'Vă rugăm să alegeți o metodă de evaluare';
$string['excellent'] = 'excelent';
$string['export'] = 'Export';
$string['export_answers'] = 'Puteți descărca toate răspunsurile cu ID-uri de utilizator anonimizate aici:';
$string['export_description_no'] = 'Nu puteți exporta răspunsurile dumneavoastră deoarece nu ați răspuns la nicio întrebare din categoriile exportabile.';
$string['export_description_yes'] = 'Puteți exporta răspunsurile dumneavoastră făcând clic pe butonul de mai jos.';
$string['export_group_users'] = 'Puteți descărca toate relațiile grup-utilizatori cu ID-uri de utilizator anonimizate aici:';
$string['export_groups'] = 'Puteți descărca toate grupurile cu ID-uri de utilizator anonimizate aici:';
$string['export_logging'] = 'Puteți descărca toate datele de logare cu ID-uri de utilizator anonimizate aici:';
$string['export_users'] = 'Puteți descărca toate datele referitoare la utilizatori cu ID-uri de utilizator anonimizate aici:';
$string['failed_import'] = 'Importul a eșuat din cauza unui format nevalid. Vă rugăm să încărcați un fișier cu format de răspuns exportabil';
$string['file_error'] = 'Trebuie să încărcaţi un fişier *.xml.';
$string['generategroups'] = 'Generează grupuri';
$string['grades'] = 'Note';
$string['groupSettingsInfo'] = 'Ați ales să definiți subiecte. În consecință, numărul de grupuri și dimensiunea lor vor fi calculate, după cum puteți vedea mai jos.';
$string['group_building'] = 'Construirea grupului';
$string['group_overview'] = 'Prezentare generală a grupurilor construite';
$string['groupformation'] = 'Formarea grupului';
$string['groupformation_message'] = 'Formarea grupului s-a încheiat. Acum puteți vedea rezultatul.';
$string['groupformation_message_contexturlname'] = 'rezultate';
$string['groupformation_subject'] = 'formarea grupului s-a încheiat';
$string['groupformationfieldset'] = 'Exemplu de câmp personalizat';
$string['groupformationname'] = 'Formarea grupului';
$string['groupformationname_help'] = 'Formarea grupului ToolTip';
$string['groupformationsettings'] = 'Setările formării de grup';
$string['groupingNotReady'] = 'Formarea grupului nu este încă finalizată.';
$string['grouping_abort'] = 'Anulați generarea de grupuri';
$string['grouping_adopt'] = 'Adoptați grupuri';
$string['grouping_delete'] = 'Șterge grupuri';
$string['grouping_start'] = 'Începe formarea grupului';
$string['groupname'] = 'Numele grupării';
$string['groupname_error'] = 'Vă rugăm să alegeți un nume cu mai puțin de 100 de caractere.';
$string['groupname_help'] = 'Numele de grupare ales va fi un prefix pentru grupurile generate. Schema este [nume de grupare]_XXX, unde XXX este numărul grupului.';
$string['groupnameexists'] = 'Grupul există deja.';
$string['groupoption_description'] = 'Descrierea setărilor grupului';
$string['groupoption_help'] = 'Acest parametru poate fi optimizat după trimiterea chestionarelor.';
$string['groupoption_onlyactivestudents'] = 'Studenții fără răspunsuri nu vor fi repartizați în niciun grup.';
$string['groupoptions'] = 'Setările grupului';
$string['groups_build'] = 'Grupurile sunt constituite.';
$string['import'] = 'Import';
$string['import_description_no'] = 'Nu puteți importa răspunsurile dumneavoastră deoarece ați trimis deja răspunsurile dumneavoastră sau chestionarul nu este disponibil.';
$string['import_description_yes'] = 'Puteți importa răspunsurile dumneavoastră făcând clic pe butonul de mai jos și încărcând un fișier cu format de răspuns exportabil.';
$string['import_form_description'] = 'Puteți importa răspunsurile dumneavoastră din chestionarele anterioare, trimițând un fișier „answer.xml” mai jos.';
$string['info_header_student'] = 'Pentru ce este „formarea de grup”?';
$string['info_header_teacher_analysis'] = 'Cum funcționează activitatea de formare a grupului?';
$string['info_header_teacher_settings'] = 'Cum funcționează activitatea de formare a grupului?';
$string['input'] = 'Intrare:';
$string['invalid'] = 'stare nevalidă';
$string['jobget_name'] = 'Formarea grupului și curățarea';
$string['justpass'] = 'Doar treci';
$string['knowledge'] = 'Cunoştinţe';
$string['knowledgeChoice'] = 'Cunoştinţe';
$string['knowledge_description'] = 'Vreau să includ întrebări de cunoștințe';
$string['knowledge_dummy'] = 'Exemple';
$string['knowledge_question'] = 'Cât știți despre subiectele următoare?';
$string['knowledge_scale'] = '0 = fără cunoștințe, 100 = cunoștințe multe';
$string['language'] = 'en';
$string['max_group_size'] = 'Dimensiunea maximă a grupului:';
$string['max_group_size_not_reached'] = 'Dimensiunea maximă a grupului nu a fost atinsă de următoarele grupuri:';
$string['maxgroups'] = 'Numărul maxim de grupuri';
$string['maxgroups_error'] = 'Vă rugăm să alegeți un număr mai mare decât zero';
$string['maxmembers'] = 'Numărul maxim de membri ai grupului';
$string['maxmembers_error'] = 'Vă rugăm să alegeți un număr mai mare de 0';
$string['maxpoints'] = 'Puncte maxime';
$string['maxpoints_error'] = 'Vă rugăm să alegeți un număr între 1 și 100';
$string['modulename'] = 'Formarea grupului';
$string['modulename_help'] = 'Pluginul de formare de grup generează grupuri de participanți pe baza răspunsurilor la un chestionar.';
$string['modulenameplural'] = 'Formări de grup';
$string['name_by_group'] = 'Nume:';
$string['namingschema'] = 'Schemă de denumire';
$string['noUser'] = 'Utilizatorul nu există';
$string['no_data_to_display'] = 'Nu sunt date de afișat';
$string['no_evaluation_text'] = 'Nu există nicio evaluare pentru această activitate de formare a grupului.';
$string['no_time'] = 'Niciun timp stabilit';
$string['noevaluation'] = 'Fără evaluare';
$string['nogroupformation'] = 'Fără formare de grup';
$string['none'] = 'nici unul';
$string['notOpen'] = 'Trimiterea este închisă.';
$string['number_member'] = 'Număr de membri:';
$string['number_of_groups'] = 'Număr de grupuri formate:';
$string['oneManGroup'] = 'Sunteți într-un grup de o singură persoană.';
$string['onlyactivestudents_info'] = 'Doar studenții cu cel puțin un răspuns trimis vor fi luați în considerare pentru formarea grupului. Aceasta se poate configura în {$a->url}.';
$string['options'] = 'Opțiuni';
$string['overview'] = 'Prezentare generală';
$string['password_wrong'] = 'parolă incorectă';
$string['pluginadministration'] = 'Administrare: formarea grupului';
$string['points'] = 'Puncte';
$string['preview'] = 'Previzualizare:';
$string['quality'] = 'Calitatea grupului';
$string['quality_info'] = 'Group-Performance-Index (GPI) reprezintă calitatea grupului construit și are o gamă cuprinsă între 0 și 1. Cu cât este mai mare valoarea, cu atât mai bun este grupul. Dacă nu este menționată nicio valoare, grupul nu este construit algoritmic, ci la întâmplare.';
$string['questionnaire_answer_stats'] = 'Starea actuală a chestionarului:';
$string['questionnaire_availability_info_from'] = 'Chestionarul va fi activat de la {$a->start}.';
$string['questionnaire_availability_info_future'] = 'Chestionarul va fi disponibil din {$a->start} până în {$a->end}.';
$string['questionnaire_availability_info_now'] = 'Chestionarul este disponibil până în {$a->end}.';
$string['questionnaire_availability_info_until'] = 'Chestionarul este încă deschis până la {$a->end}.';
$string['questionnaire_available'] = 'Chestionarul este gata pentru procesare.';
$string['questionnaire_available_end'] = 'Chestionarul este disponibil până în {$a->end}.';
$string['questionnaire_go_to_start'] = 'Mergeți la start';
$string['questionnaire_no_more_questions'] = 'Nu mai sunt întrebări la care să răspundeți.';
$string['questionnaire_not_available'] = 'Chestionarul este momentan indisponibil.';
$string['questionnaire_not_available_begin'] = 'Chestionarul este disponibil din {$a->start}.';
$string['questionnaire_not_available_begin_end'] = 'Chestionarul este disponibil din {$a->start} până în {$a->end}.';
$string['questionnaire_not_available_end'] = 'Chestionarul nu mai este disponibil.';
$string['questionnaire_not_started'] = 'Chestionarul este gata.';
$string['questionnaire_not_submitted'] = 'Răspunsurile dumneavoastră nu sunt încă trimise.';
$string['questionnaire_press_beginning_submit'] = 'Faceți clic pe „Mergeți la început” pentru a reveni la pagina de început. Acolo puteți trimite răspunsurile dumneavoastră actuale.';
$string['questionnaire_press_preview'] = 'Apăsați „Previzualizare” pentru a arunca o privire la chestionar.';
$string['questionnaire_press_to_begin'] = 'Da-ți-vă consimțământul și faceți clic pe „Următorul” pentru a începe.';
$string['questionnaire_preview'] = 'Aceasta este o previzualizare a chestionarului.';
$string['questionnaire_submit_disabled_teacher'] = 'Trimiterea este dezactivată, deoarece aceasta este doar o previzualizare.';
$string['remove_line'] = 'Eliminați linia';
$string['sampleGroupName'] = 'Numele grupului dumneavoastră este';
$string['scenario'] = 'Scenariu';
$string['scenario_description'] = 'Vă rugăm să alegeți cel mai potrivit scenariu pentru formarea grupului.';
$string['scenario_error'] = 'Vă rugam să alegeți un scenariu';
$string['scenario_homeworkgroups'] = 'Grupuri pentru tema de casă';
$string['scenario_homeworkgroups_description'] = 'Grupurile pentru tema de casă completează sarcini (mai mici) la intervale regulate (adesea săptămânal) ca o pregătire pentru examinare. Chiar dacă sarcinile de temă (adesea numite exerciții, practică, întrebări de control sau teme de casă) sunt subdivizabile în principal între membrii grupului, acest lucru nu este dorit, deoarece în examenul final fiecare membru va fi notat individual și trebuie să poată rezolva singur toate sarcinile. În consecință, formarea grupului urmărește o cunoaștere prealabilă diversă și diverse stiluri de învățare care beneficiază unele de la altele.';
$string['scenario_presentationgroups'] = 'Grupuri de prezentare';
$string['scenario_presentationgroups_description'] = 'Grupurile de prezentare lucrează împreună pentru o perioadă relativ scurtă de timp pentru a încheia o prezentare (de obicei, urmând a fi susținută în clasă). Adesea, la început, o sub-sarcină specifică este atribuită (sau selectată de) fiecărui student, realizată individual, iar la final reasamblată într-o prezentare completă. Notarea se face de obicei pentru performanța întregului grup. Prin urmare, formarea grupului vizează în primul rând interesul mutual pentru același subiect.';
$string['scenario_projectteams'] = 'Echipe de proiect';
$string['starttime'] = 'Timp de început';
$string['statistic'] = 'Statisticile chestionarului';
$string['stats_all'] = 'Ați răspuns la toate întrebările din categoria "{$a->category}".';
$string['stats_none'] = 'Nu ați răspuns la nicio întrebare din categoria "{$a->category}".';
$string['stats_partly'] = 'Aţi răspuns la {$a->answered} din {$a->questions} întrebări din categoria "{$a->category}".';
$string['students_answered_multiple'] = 'studenții au răspuns la chestionar.';
$string['students_answered_single'] = 'studentul a răspuns la chestionar.';
$string['students_available_multiple'] = 'studenți înscriși care pot completa chestionarul.';
$string['students_available_single'] = 'student înscris care poate completa chestionarul.';
$string['students_enrolled_info'] = 'Studenții sunt înscriși la acest curs';
$string['students_grouping_multiple'] = 'studenți pentru construirea de grupuri.';
$string['students_grouping_single'] = 'student pentru construirea de grupuri.';
$string['successful_import'] = 'Importul (încărcarea) a avut succes. Puteți vedea răspunsurile în chestionar.';
$string['tab_analysis'] = 'Analiză';
$string['tab_evaluation'] = 'Evaluare';
$string['tab_group'] = 'Atribuirea grupului';
$string['tab_grouping'] = 'Formarea grupului';
$string['tab_overview'] = 'Prezentare generală';
$string['tab_preview'] = 'Chestionar (Previzualizare)';
$string['tab_questionnaire'] = 'Chestionar';
$string['time'] = 'Timp';
$string['topicchoice'] = 'Selecția topicului';
$string['topics'] = 'Topicuri';
$string['topics_description'] = 'Vreau să definesc subiecte';
$string['topics_dummy'] = 'Topic';
$string['topics_question'] = 'Vă rugăm să sortați următoarele subiecte cu privire la interesele dumneavoastră personale și să începeți cu subiectul preferat. Sortați prin drag and drop.';
