<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'ro', version '3.1'.
 *
 * @package     lti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'Acceptă';
$string['accept_grades'] = 'Acceptați notele din instrument';
$string['accept_grades_admin'] = 'Acceptați notele din instrument';
$string['accept_grades_admin_help'] = 'Specificați dacă furnizorul de instrument extern poate adăuga, actualiza, citi și șterge notele asociate instanțelor acestui instrument.

Unii furnizori de  instrumente externe acceptă raportarea notelor înapoi la Moodle pe baza acțiunilor întreprinse în cadrul instrumentului, creând experiență mai integrată.';
$string['accept_grades_help'] = 'Specificați dacă furnizorul de instrumente extern poate adăuga, actualiza, citi și șterge notele asociate numai acestei instanțe de instrumente externe.

Unii furnizori de instrumente externe acceptă raportarea notelor înapoi la Moodle pe baza acțiunilor întreprinse în cadrul instrumentului extern, creând o experiență mai integrată.

Rețineți că această setare poate fi ignorată în configurația instrumentului extern.';
$string['accepted'] = 'Acceptat';
$string['action'] = 'Acțiune';
$string['activate'] = 'Activați';
$string['activatetoadddescription'] = 'Va trebui să activați această unealtă înainte de a adăuga o descriere.';
$string['active'] = 'Activ';
$string['activity'] = 'Activitate';
$string['addnewapp'] = 'Activați aplicația externă.';
$string['addserver'] = 'Adăugați un nou server de încredere';
$string['addtype'] = 'Adăugați un instrument preconfigurat';
$string['allow'] = 'Permite';
$string['allowsetting'] = 'Permiteți instrumentului să stocheze 8K de setări în Moodle';
$string['always'] = 'Întotdeauna';
$string['autoaddtype'] = 'Adăugați instrument';
$string['baseurl'] = 'Adresa URL de bază / numele înregistrării instrumentului';
$string['basiclti'] = 'LTI';
$string['basiclti_base_string'] = 'Șir de bază LTI OAuth';
$string['basiclti_endpoint'] = 'Punct final de lansare LTI';
$string['basiclti_in_new_window'] = 'Activitatea dumneavoastră s-a deschis într-o fereastră nouă';
$string['basiclti_parameters'] = 'Parametrii de lansare LTI';
$string['basicltiactivities'] = 'Activități LTI';
$string['basicltifieldset'] = 'Set de câmpuri de exemplu personalizat';
$string['basicltiintro'] = 'Descrierea activității';
$string['basicltiname'] = 'Denumirea activității';
$string['basicltisettings'] = 'Setări de interoperabilitate a instrumentului de învățare de bază (LTI)';
$string['cancel'] = 'Anulează';
$string['cancelled'] = 'Anulat';
$string['cannot_delete'] = 'Nu puteți șterge configurația acestui instrument.';
$string['cannot_edit'] = 'Nu este posibil să editați configurația acestui instrument.';
$string['capabilities'] = 'Capabilități';
$string['capabilities_help'] = 'Selectați acele funcții pe care doriți să le oferiți furnizorului de instrumente. Pot fi selectate mai multe capacități.';
$string['capabilitiesrequired'] = 'Acest instrument necesită acces la următoarele date pentru a activa:';
$string['click_to_continue'] = '<a href="{$a->link} "target ="_ top "> Faceți clic pentru a continua </a>';
$string['comment'] = 'Comentariu';
$string['configpassword'] = 'Parola implicită a instrumentului de la distanță';
$string['configpreferheight'] = 'Înălțime preferată implicită';
$string['configpreferwidget'] = 'Setați widgetul ca lansare implicită';
$string['configpreferwidth'] = 'Lățime preferată implicită';
$string['configresourceurl'] = 'Adresa URL implicită a resursei';
$string['configtoolurl'] = 'Adresa URL implicită a instrumentului la distanță';
$string['configtypes'] = 'Activați aplicațiile LTI';
$string['configured'] = 'Configurat';
$string['confirmtoolactivation'] = 'Sigur doriți să activați acest instrument?';
$string['course_tool_types'] = 'Instrumente de curs';
$string['courseactivitiesorresources'] = 'Activitățile cursului sau resursele';
$string['courseid'] = 'Numărul ID-ului cursului';
$string['courseinformation'] = 'Informații despre curs';
$string['courselink'] = 'Mergi la curs';
$string['coursemisconf'] = 'Cursul este mal configurat';
$string['createdon'] = 'Creat în';
$string['custom'] = 'Particularizați parametrii';
$string['custom_config'] = 'Utilizarea configurației personalizate a instrumentului';
$string['custom_help'] = 'Parametrii personalizați sunt setări utilizate de furnizorul de instrumente. De exemplu, un parametru personalizat poate fi utilizat pentru afișare
o resursă specifică de la furnizor. Fiecare parametru trebuie introdus pe o linie separată folosind un format de „nume = valoare”; de exemplu, „capitolul = 3”.

Este sigur să lăsați acest câmp neschimbat, cu excepția cazului în care este indicat de furnizorul de instrumente.';
$string['custominstr'] = 'Particularizați parametrii';
$string['debuglaunch'] = 'Opțiune de depanare';
$string['debuglaunchoff'] = 'Lansare normală';
$string['debuglaunchon'] = 'Lansarea depanării';
$string['default'] = 'Implicit';
$string['default_launch_container'] = 'Container de lansare implicit';
$string['default_launch_container_help'] = 'Containerul de lansare afectează afișarea instrumentului atunci când este lansat de la curs. Unele containere de lansare oferă mai mult ecran
proprietățile imobiliare ale instrumentului, iar altele oferă o senzație mai integrată cu mediul Moodle.

* ** Implicit ** - Utilizați containerul de lansare specificat de configurația instrumentului.
* ** Încorporați ** - Instrumentul este afișat în fereastra Moodle existentă, într-un mod similar cu majoritatea celorlalte tipuri de activități.
* ** Încorporați, fără blocuri ** - Instrumentul este afișat în fereastra existentă Moodle, cu doar comenzile de navigare
         În partea de sus a paginii.
* ** Fereastră nouă ** - Instrumentul se deschide într-o fereastră nouă, ocupând tot spațiul disponibil.
         În funcție de browser, se va deschide într-o filă nouă sau într-o fereastră pop-up.
         Este posibil ca browserele să împiedice deschiderea ferestrei noi.';
$string['delegate'] = 'Delegat profesor';
$string['delete'] = 'Ștergeți';
$string['delete_confirmation'] = 'Sigur doriți să ștergeți acest instrument preconfigurat?';
$string['deletetype'] = 'Ștergeți instrumentul preconfigurat';
$string['display_description'] = 'Afișează descrierea activității la lansare';
$string['display_description_help'] = 'Dacă este selectată, descrierea activității (specificată mai sus) se va afișa deasupra conținutului furnizorului de instrumente.

Descrierea poate fi utilizată pentru a oferi instrucțiuni suplimentare pentru lansatoarele instrumentului, dar nu este necesară.

Descrierea nu este afișată niciodată când containerul de lansare al instrumentului se află într-o fereastră nouă.';
$string['display_name'] = 'Afișați numele activității la lansare';
$string['display_name_help'] = 'Dacă este selectat, numele activității (specificat mai sus) se va afișa deasupra conținutului furnizorului de instrumente.

Este posibil ca furnizorul de instrumente să afișeze și titlul. Această opțiune poate împiedica titlul activității
fiind afișat de două ori.

Titlul nu este afișat niciodată când containerul de lansare al instrumentului se află într-o fereastră nouă.';
$string['donot'] = 'Nu trimite';
$string['donotaccept'] = 'Nu accepta';
$string['donotallow'] = 'Nu permite';
$string['duplicateregurl'] = 'Această adresă URL de înregistrare este deja utilizată';
$string['editdescription'] = 'Faceți click aici pentru a oferi o descriere acestui instrument';
$string['edittype'] = 'Editați instrumentul preconfigurat';
$string['embed'] = 'Încorporat';
$string['embed_no_blocks'] = 'Încorporați, fără blocuri';
$string['enableemailnotification'] = 'Trimiteți e-mailuri de notificare';
$string['enableemailnotification_help'] = 'Dacă este activat, elevii vor primi notificări prin e-mail atunci când trimiterile lor de instrumente sunt notate.';
$string['enterkeyandsecret'] = 'Introduceți cheia de consum și secretul partajat';
$string['errorbadurl'] = 'Adresa URL nu este un instrument URL valid sau un cartuș.';
$string['errormisconfig'] = 'Instrument neconfigurat. Vă rugăm să cereți administratorului Moodle să repare configurația instrumentului.';
$string['existing_window'] = 'Fereastră existentă';
$string['extensions'] = 'Servicii de extensie LTI';
$string['external_tool_type'] = 'Instrument preconfigurat';
$string['external_tool_types'] = 'Instrumente preconfigurate';
$string['failedtoconnect'] = 'Moodle nu a putut comunica cu sistemul "{$a}"';
$string['failedtocreatetooltype'] = 'Nu s-a putut crea instrumentul nou. Verificați adresa URL și încercați din nou.';
$string['failedtodeletetoolproxy'] = 'Ștergerea înregistrării instrumentului nu a reușit. Poate fi necesar să accesați „Gestionați înregistrările de instrumente externe” și să le ștergeți manual.';
$string['filter_basiclti_configlink'] = 'Configurați site-urile preferate și parolele acestora';
$string['filter_basiclti_password'] = 'Parola este obligatorie';
$string['filterconfig'] = 'Administrare LTI';
$string['filtername'] = 'LTI';
$string['fixexistingconf'] = 'Utilizați o configurație existentă pentru instanța configurată greșit';
$string['fixnew'] = 'Configurare nouă';
$string['fixnewconf'] = 'Definiți o nouă configurație pentru instanța configurată greșit';
$string['fixold'] = 'Folosește existent';
$string['force_ssl'] = 'Forțează SSL';
$string['force_ssl_help'] = 'Selectarea acestei opțiuni forțează toate lansările către acest furnizor de instrumente să utilizeze SSL.

În plus, toate cererile de servicii web de la furnizorul de instrumente vor utiliza SSL.

Dacă utilizați această opțiune, confirmați că acest site Moodle și furnizorul de instrumente acceptă SSL.';
$string['forced_help'] = 'Această setare a fost forțată într-o configurație a instrumentului la nivel de curs sau de site. Este posibil să nu o modificați din această interfață.';
$string['generaltool'] = 'Instrument general';
$string['grading'] = 'Rutare de calificare';
$string['icon_url'] = 'URL pictogramă';
$string['icon_url_help'] = 'URL-ul pictogramei permite modificarea pictogramei care apare în lista cursurilor pentru această activitate. În loc să folosiți valoarea implicită
Pictograma LTI, poate fi specificată o pictogramă care transmite tipul de activitate.';
$string['id'] = 'id';
$string['invalidid'] = 'ID LTI a fost incorect';
$string['launch_in_popup'] = 'Lansați instrumentul într-o fereastră pop-up';
$string['launchinpopup'] = 'Lansați containerul';
$string['launchinpopup_help'] = 'Containerul de lansare afectează afișarea instrumentului atunci când este lansat de la curs. Unele containere de lansare oferă mai mult ecran
proprietățile imobiliare ale instrumentului, iar altele oferă o senzație mai integrată cu mediul Moodle.

* ** Implicit ** - Utilizați containerul de lansare specificat de configurația instrumentului.
* ** Încorporați ** - Instrumentul este afișat în fereastra Moodle existentă, într-un mod similar cu majoritatea celorlalte tipuri de activități.
* ** Încorporați, fără blocuri ** - Instrumentul este afișat în fereastra existentă Moodle, cu doar comenzile de navigare
         În partea de sus a paginii.
* ** Fereastră nouă ** - Instrumentul se deschide într-o fereastră nouă, ocupând tot spațiul disponibil.
         În funcție de browser, se va deschide într-o filă nouă sau într-o fereastră pop-up.
         Este posibil ca browserele să împiedice deschiderea ferestrei noi.';
$string['launchoptions'] = 'Opțiuni de lansare';
$string['leaveblank'] = 'Lăsați necompletat dacă nu aveți nevoie de ele';
$string['lti'] = 'LTI';
$string['lti:addcoursetool'] = 'Adăugați configurații de instrumente specifice cursului';
$string['lti:grade'] = 'Vizualizați notele returnate de instrumentul extern';
$string['lti:manage'] = 'Fiți instructor atunci când instrumentul este lansat';
$string['lti:requesttooladd'] = 'Solicitați ca un instrument să fie configurat la nivel de site';
$string['lti:view'] = 'Lansați activități de instrumente externe';
$string['lti_administration'] = 'Editați instrumentul preconfigurat';
$string['lti_errormsg'] = 'Instrumentul a returnat următorul mesaj de eroare: „{$a}”';
$string['lti_launch_error'] = 'A apărut o eroare la lansarea instrumentului extern:';
$string['lti_launch_error_tool_request'] = '<p>
Pentru a trimite o cerere pentru ca un administrator să finalizeze configurarea instrumentului, faceți clic pe <a href="{$a->admin_request_url} "target =" _ top "> aici </a>.
</p>';
$string['lti_launch_error_unsigned_help'] = '<p> Această eroare poate fi rezultatul lipsei unei chei de consum și a unui secret comun pentru furnizorul de instrumente. </p>
<p> Dacă aveți o cheie de consum și un secret partajat, îl puteți introduce atunci când editați instanța externă a instrumentului (asigurați-vă că sunt vizibile opțiunile avansate). </p>
<p> Alternativ, puteți <a href="{$a->course_tool_editor} "> crea o configurație a furnizorului de instrumente la nivel de curs </a>. </p>';
$string['lti_tool_request_added'] = 'Cererea de configurare a instrumentului a fost trimisă cu succes. Poate fi necesar să contactați un administrator pentru a finaliza configurarea instrumentului.';
$string['lti_tool_request_existing'] = 'O configurație a instrumentului pentru domeniul instrumentului a fost deja trimisă.';
$string['ltisettings'] = 'Setări LTI';
$string['ltiunknownserviceapicall'] = 'Apel API de serviciu necunoscut LTI.';
$string['main_admin'] = 'Ajutor general';
$string['manage_external_tools'] = 'Gestionați instrumentele';
$string['manage_tool_proxies'] = 'Gestionați înregistrările de instrumente externe';
$string['manage_tools'] = 'Gestionați instrumentele preconfigurate';
$string['manuallyaddtype'] = 'Alternativ, puteți <a href="{$a}"> configura manual un instrument </a>.';
$string['miscellaneous'] = 'Diverse';
$string['misconfiguredtools'] = 'Au fost detectate instanțe neconfigurate ale instrumentului';
$string['missingparameterserror'] = 'Pagina este greșit configurată: „{$a}”';
$string['module_class_type'] = 'Tipul modulului Moodle';
$string['modulename'] = 'Instrument extern';
$string['modulename_help'] = 'Modulul de activitate a instrumentului extern permite elevilor să interacționeze cu resursele de învățare și activitățile de pe alte site-uri web. De exemplu, un instrument extern ar putea oferi acces la un nou tip de activitate sau materiale de învățare de la un editor.

Pentru a crea o activitate externă de instrumente, este necesar un furnizor de instrumente care acceptă LTI (Learning Tools Interoperability). Un profesor poate crea o activitate de instrument extern sau poate folosi un instrument configurat de administratorul site-ului.

Activitățile instrumentului extern diferă de resursele URL în câteva moduri:

* Instrumentele externe sunt conștiente de context, adică au acces la informații despre utilizatorul care a lansat instrumentul, cum ar fi instituția, cursul și numele
* Instrumentele externe acceptă citirea, actualizarea și ștergerea notelor asociate instanței de activitate
* Configurațiile externe ale instrumentelor creează o relație de încredere între site-ul dvs. și furnizorul de instrumente, permițând o comunicare sigură între aceștia';
$string['modulename_link'] = 'mod/lti/view';
$string['modulename_shortcut_link'] = 'mod/lti/view/custom';
$string['modulenameplural'] = 'Instrumente externe';
$string['modulenamepluralformatted'] = 'Instanțe LTI';
$string['name'] = 'Nume';
$string['never'] = 'Niciodată';
$string['new_window'] = 'Fereastră nouă';
$string['no_lti_configured'] = 'Nu sunt configurate instrumente externe active.';
$string['no_lti_pending'] = 'Nu există instrumente externe în așteptare.';
$string['no_lti_rejected'] = 'Nu există instrumente externe respinse.';
$string['no_lti_tools'] = 'Nu sunt configurate instrumente externe.';
$string['no_tp_accepted'] = 'Nu există înregistrări de instrumente externe acceptate.';
$string['no_tp_cancelled'] = 'Nu există înregistrări de instrumente externe anulate.';
$string['no_tp_configured'] = 'Nu sunt configurate înregistrări de instrumente externe neînregistrate.';
$string['no_tp_pending'] = 'Nu există înregistrări de instrumente externe în așteptare.';
$string['no_tp_rejected'] = 'Nu există înregistrări de instrumente externe respinse.';
$string['noattempts'] = 'Nu s-au făcut încercări cu această instanță a instrumentului';
$string['noltis'] = 'Nu există instanțe de instrumente externe';
$string['noprofileservice'] = 'Serviciul de profil nu a fost găsit';
$string['noservers'] = 'Nu s-au găsit servere';
$string['notypes'] = 'În prezent, nu există instrumente LTI configurate în Moodle. Faceți clic pe linkul Instalare de mai sus pentru a adăuga unele.';
$string['noviewusers'] = 'Niciun utilizator nu a fost găsit cu permisiuni pentru a utiliza acest instrument';
$string['optionalsettings'] = 'Setări opționale';
$string['organization'] = 'Detalii în legătură cu organizația';
$string['organizationdescr'] = 'Descrierea organizației';
$string['organizationid'] = 'ID-ul organizației';
$string['organizationurl'] = 'URL-ul organizației';
$string['organizationurl_help'] = 'Adresa URL de bază a acestei instanțe Moodle.

Dacă acest câmp este lăsat necompletat, va fi utilizată o valoare implicită pe baza configurației site-ului.';
$string['pagesize'] = 'Trimiteri afișate pe pagină';
$string['parameter'] = 'Parametrii instrumentului';
$string['parameter_help'] = 'Parametrii instrumentului sunt setări solicitate de către furnizorul de instrumente în proxy-ul instrument acceptat.';
$string['password'] = 'Secret împărtășit';
$string['password_admin'] = 'Secret împărtășit';
$string['password_admin_help'] = 'Secretul partajat poate fi gândit ca o parolă utilizată pentru autentificarea accesului la instrument. Ar trebui furnizat
împreună cu cheia de consum de la furnizorul de instrumente.

Instrumente care nu necesită comunicare sigură de la Moodle și nu oferă servicii suplimentare (cum ar fi raportarea calificărilor)
s-ar putea să nu necesite un secret comun.';
$string['password_help'] = 'Pentru instrumentele preconfigurate, nu este necesar să introduceți un secret partajat aici, deoarece secretul partajat va fi
furnizate ca parte a procesului de configurare.

Acest câmp trebuie introdus dacă se creează un link către un furnizor de instrumente care nu este deja configurat.
Dacă furnizorul de instrumente trebuie utilizat de mai multe ori în acest curs, adăugarea unei configurații a instrumentului de curs este o idee bună.

Secretul partajat poate fi gândit ca o parolă utilizată pentru autentificarea accesului la instrument. Ar trebui furnizat
împreună cu cheia de consum de la furnizorul de instrumente.

Instrumente care nu necesită comunicare sigură de la Moodle și nu oferă servicii suplimentare (cum ar fi raportarea calificărilor)
s-ar putea să nu necesite un secret comun.';
$string['pending'] = 'În progres';
$string['pluginadministration'] = 'Administrarea instrumentelor externe';
$string['pluginname'] = 'Instrument extern';
$string['preferheight'] = 'Înălțimea preferată';
$string['preferwidget'] = 'Preferă lansarea widgetului';
$string['preferwidth'] = 'Lățimea preferată';
$string['press_to_submit'] = 'Apăsați pentru a lansa această activitate';
$string['privacy'] = 'Confidențialitate';
$string['quickgrade'] = 'Permiteți clasificarea rapidă';
$string['quickgrade_help'] = 'Dacă este activată, mai multe instrumente pot fi clasificate pe o singură pagină. Adăugați note și comentarii, apoi faceți clic pe butonul „Salvați toate feedback-urile mele” pentru a salva toate modificările pentru pagina respectivă.';
$string['redirect'] = 'Veți fi redirecționat în câteva secunde. Dacă nu sunteți, apăsați butonul.';
$string['register'] = 'Inregistreaza-te';
$string['register_warning'] = 'Pagina de înregistrare pare să dureze ceva timp să se deschidă. Dacă nu apare, verificați dacă ați introdus adresa URL corectă în setările de configurare. Dacă Moodle folosește https, asigurați-vă că instrumentul pe care îl configurați acceptă https și utilizați https în adresa URL.';
$string['registertype'] = 'Configurați o nouă înregistrare a instrumentului extern';
$string['registration_options'] = 'Opțiuni de înregistrare';
$string['registrationname'] = 'Numele furnizorului de instrumente';
$string['registrationname_help'] = 'Introduceți numele furnizorului de instrumente înregistrat.';
$string['registrationurl'] = 'Adresa URL de înregistrare';
$string['registrationurl_help'] = 'Adresa URL de înregistrare ar trebui să fie disponibilă de la furnizorul de instrumente ca locație către care trebuie trimise cererile de înregistrare.';
$string['reject'] = 'Respinge';
$string['rejected'] = 'Respins';
$string['resource'] = 'Resursă';
$string['resourcekey'] = 'Cheia consumatorului';
$string['resourcekey_admin'] = 'Cheia consumatorului';
$string['resourcekey_admin_help'] = 'Cheia de consum poate fi gândită ca un nume de utilizator utilizat pentru autentificarea accesului la instrument.
Poate fi folosit de furnizorul de instrumente pentru a identifica în mod unic site-ul Moodle de pe care utilizatorii se lansează în instrument.

Cheia de consum trebuie furnizată de furnizorul de instrumente. Metoda de a obține o cheie de consum variază între
furnizorii de instrumente. Poate fi un proces automat sau poate necesita un dialog cu furnizorul de instrumente.

Instrumente care nu necesită comunicare sigură de la Moodle și nu oferă servicii suplimentare (cum ar fi raportarea calificărilor)
s-ar putea să nu necesite o cheie de resursă.';
$string['resourcekey_help'] = 'Pentru instrumentele preconfigurate, nu este necesar să introduceți o cheie de resursă aici, deoarece va fi cheia de consum
furnizate ca parte a procesului de configurare.

Acest câmp trebuie introdus dacă se creează un link către un furnizor de instrumente care nu este deja configurat.
Dacă furnizorul de instrumente trebuie utilizat de mai multe ori în acest curs, adăugarea unei configurații a instrumentului de curs este o idee bună.

Cheia de consum poate fi gândită ca un nume de utilizator utilizat pentru autentificarea accesului la instrument.
Poate fi folosit de furnizorul de instrumente pentru a identifica în mod unic site-ul Moodle de pe care utilizatorii se lansează în instrument.

Cheia de consum trebuie furnizată de furnizorul de instrumente. Metoda de a obține o cheie de consum variază între
furnizorii de instrumente. Poate fi un proces automat sau poate necesita un dialog cu furnizorul de instrumente.

Instrumente care nu necesită comunicare sigură de la Moodle și nu oferă servicii suplimentare (cum ar fi raportarea calificărilor)
s-ar putea să nu necesite o cheie de resursă.';
$string['resourceurl'] = 'Adresa URL a resursei';
$string['return_to_course'] = 'Faceți clic pe <a href="{$a->link} "target ="_ top "> aici </a> pentru a reveni la curs.';
$string['saveallfeedback'] = 'Salvează tot feedback-ul meu';
$string['search:activity'] = 'Instrument extern - informații despre activitate';
$string['secure_icon_url'] = 'Adresa URL a pictogramei securizate';
$string['send'] = 'Trimite';
$string['services'] = 'Servicii';
$string['services_help'] = 'Selectați acele servicii pe care doriți să le oferiți furnizorului de instrumente. Pot fi selectate mai multe servicii.';
$string['setupoptions'] = 'Opțiuni de configurare';
$string['share_email'] = 'Distribuiți e-mailul lansatorului cu instrumentul';
$string['share_email_admin'] = 'Distribuiți e-mailul lansatorului cu instrumentul';
$string['share_email_admin_help'] = 'Specificați dacă adresa de e-mail a utilizatorului care lansează instrumentul va fi partajată furnizorului de instrumente.
Furnizorul de instrumente poate avea nevoie de adresele de e-mail ale lansatorului pentru a distinge utilizatorii cu același nume în interfața de utilizare sau pentru a trimite e-mailuri
utilizatorilor pe baza acțiunilor din cadrul instrumentului.';
$string['share_email_help'] = 'Specify whether the e-mail address of the user launching the tool will be shared with the tool provider.

The tool provider may need launcher\'s email addresses to distinguish users with the same name, or send emails to users based on actions within the tool.

Note that this setting may be overridden in the tool configuration.';
$string['share_name'] = 'Distribuiți numele lansatorului cu instrumentul';
$string['share_name_admin'] = 'Distribuiți numele lansatorului cu instrumentul';
$string['share_name_admin_help'] = 'Specificați dacă numele complet al utilizatorului care lansează instrumentul trebuie distribuit furnizorului de instrumente.
Este posibil ca furnizorul de instrumente să aibă nevoie de numele lansatorilor pentru a afișa informații semnificative în cadrul instrumentului.';
$string['share_name_help'] = 'Specificați dacă numele complet al utilizatorului care lansează instrumentul trebuie distribuit furnizorului de instrumente.

Este posibil ca furnizorul de instrumente să aibă nevoie de numele lansatorilor pentru a afișa informații semnificative în cadrul instrumentului.

Rețineți că această setare poate fi ignorată în configurația instrumentului.';
$string['share_roster'] = 'Permiteți instrumentului să acceseze lista acestui curs';
$string['share_roster_admin'] = 'Instrumentul poate accesa lista de cursuri';
$string['share_roster_admin_help'] = 'Specificați dacă instrumentul poate accesa lista utilizatorilor înscriși la cursuri de la care este lansat acest instrument.';
$string['share_roster_help'] = 'Specificați dacă instrumentul poate accesa lista utilizatorilor înscriși la acest curs.

Rețineți că această setare poate fi ignorată în configurația instrumentului.';
$string['show_in_course_activity_chooser'] = 'Afișați în alegerea activității și ca instrument preconfigurat';
$string['show_in_course_lti1'] = 'Utilizarea configurării instrumentului';
$string['show_in_course_lti2'] = 'Utilizarea configurării instrumentului';
$string['show_in_course_preconfigured'] = 'Afișați ca instrument preconfigurat atunci când adăugați un instrument extern';
$string['size'] = 'Parametrii de dimensiune';
$string['submission'] = 'Depunere';
$string['submissions'] = 'Propuneri';
$string['submissionsfor'] = 'Trimiteri pentru {$a}';
$string['subplugintype_ltiresource'] = 'Resurse de servicii LTI';
$string['subplugintype_ltiresource_plural'] = 'Resurse de servicii LTI';
$string['subplugintype_ltiservice'] = 'Serviciu LTI';
$string['subplugintype_ltiservice_plural'] = 'Serviciile LTI';
$string['subplugintype_ltisource'] = 'Sursa LTI';
$string['subplugintype_ltisource_plural'] = 'Surse LTI';
$string['successfullycreatedtooltype'] = 'Instrument nou creat cu succes!';
$string['toggle_debug_data'] = 'Comutați datele de depanare';
$string['tool_config_not_found'] = 'Configurarea instrumentului nu a fost găsită pentru această adresă URL.';
$string['tool_settings'] = 'Setări instrument';
$string['tooldescription'] = 'Descrierea instrumentului';
$string['tooldescription_help'] = 'Descrierea instrumentului care va fi afișat profesorilor în lista de activități.

Aceasta ar trebui să descrie pentru ce este instrumentul și ce face și orice informații suplimentare pe care profesorul trebuie să le cunoască.';
$string['toolisbeingused'] = 'Acest instrument este utilizat de {$a} ori';
$string['toolisnotbeingused'] = 'Acest instrument nu a fost încă utilizat';
$string['toolproxy'] = 'Înregistrări de instrumente externe';
$string['toolproxy_help'] = 'Înregistrările de instrumente externe permit administratorilor de site-uri Moodle să configureze instrumente externe dintr-un proxy de instrumente obținut de la un furnizor de instrumente care susține LTI 2.0. O adresă URL de înregistrare furnizată de furnizorul instrumentului este necesară pentru a iniția procesul. Capacitățile și serviciile oferite furnizorului de instrumente sunt selectate la configurarea unei noi înregistrări.

Înregistrările de instrumente listate pe această pagină sunt separate în patru categorii:

* ** Configurat ** - Aceste înregistrări ale instrumentelor au fost configurate, dar procesul de înregistrare nu a fost încă început.
* ** În așteptare ** - Procesul de înregistrare pentru aceste înregistrări de instrumente a fost început, dar nu sa finalizat. Deschideți și salvați setările pentru ao muta
înapoi la categoria „Configurat”.
* ** Acceptat ** - Aceste înregistrări ale instrumentelor au fost aprobate; resursele specificate în proxy-ul instrumentului vor apărea pe pagina de instrumente preconfigurate
cu starea inițială „În așteptare”.
* ** Respins ** - Aceste înregistrări ale instrumentelor sunt cele care au fost respinse în timpul procesului de înregistrare. Deschideți și salvați setările pentru ao muta
înapoi la categoria „Configurat”, astfel încât procesul de înregistrare să poată fi repornit.';
$string['toolproxyregistration'] = 'Înregistrarea instrumentului extern';
$string['toolregistration'] = 'Înregistrarea instrumentului extern';
$string['toolsetup'] = 'Configurarea instrumentului extern';
$string['tooltypeadded'] = 'A fost adăugat un instrument preconfigurat';
$string['tooltypedeleted'] = 'Instrumentul preconfigurat a fost șters';
$string['tooltypenotdeleted'] = 'Nu s-a putut șterge instrumentul preconfigurat';
$string['tooltypes'] = 'Instrumente';
$string['tooltypeupdated'] = 'Instrument preconfigurat actualizat';
$string['toolurlplaceholder'] = 'Adresa URL a instrumentului ...';
$string['typename'] = 'Numele instrumentului';
$string['types'] = 'Tipuri';
$string['unabletocreatetooltype'] = 'Instrumentul nu a putut fi creat';
$string['unabletofindtooltype'] = 'Nu s-a putut găsi instrumentul pentru {$a->id}';
$string['unknownstate'] = 'Stare necunoscută';
$string['update'] = 'Actualizează';
$string['useraccountinformation'] = 'Informații despre contul de utilizator';
$string['userpersonalinformation'] = 'Informații personale ale utilizatorului';
$string['using_tool_cartridge'] = 'Utilizarea cartușului pentru scule';
$string['using_tool_configuration'] = 'Utilizarea configurării instrumentului:';
$string['validurl'] = 'Un URL valid trebuie să înceapă cu http(s)://';
$string['viewsubmissions'] = 'Vizualizați trimiterile și ecranul de notare';
